<?php require_once('Connections/cn.php'); ?>
<?php
    // Capturo los datos que vienen de cargar_inscripcion.php.
	$periodo=$_GET['periodo'];
	$sede=$_GET['sede'];
	$seccion=$_GET['seccion'];
	$materia=$_GET['materia'];
	$carrera=$_GET['carrera'];
	// Valido si la materia esta ofertada.
	mysql_select_db($database_cn, $cn);
	  mysql_query ("SET NAMES 'utf8'");
 	$sql = "SELECT * FROM oferta_academica WHERE id_carrera='$carrera' and id_materia='$materia' and sede='$sede' and id_seccion='$seccion' and id_periodo='$periodo'";
   
 	$rs=mysql_query($sql, $cn);
	$reg=mysql_num_rows($rs);
	
	if ($reg == 0)
	 {
	 ?>
	 <script type="text/javascript">
	    msj="Unidad Curricular "+'<?php echo $materia; ?>' +" no esta ofertada";
	 	alert(msj);
		window.parent.document.form1.seccion.focus();
		window.parent.document.form1.seccion.value=0;
	 </script>
	 <?php
	 }
	 else
	   { 
	   $row_profesor = mysql_fetch_assoc($rs);
       $profesor=$row_profesor['id_profesor'];
	   
	   ?>
	   
	   <script type="text/javascript">
	    window.document.location="inscripciones_alumnos.php?periodo="+'<?php echo $periodo ?>'+"&seccion="+'<?php echo $seccion ?>'+"&sede="+'<?php echo $sede ?>'+"&materia="+'<?php echo $materia ?>'+"&carrera="+'<?php echo $carrera ?>'+"&profesor="+'<?php echo $profesor ?>'+"&a=reset";
       </script>
<?php
		}
?>